<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:context=".view.dialog.lc_dialog"

    android:orientation="vertical"
    android:gravity="center">

    <!-- TODO: Update blank fragment layout -->
<!--    <TextView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:gravity="center"-->
<!--        android:layout_margin="10dp"-->
<!--        android:text="请选择物料" />-->

    <Spinner
        android:id="@+id/material_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="20dp"
        android:gravity="center_horizontal"
        android:spinnerMode="dialog"
        android:background="@color/borderBrush"
        android:theme="@style/TechSpinnerStyle" />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/confirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="确认"
            android:gravity="center"
            />
        <Button
            android:id="@+id/cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="取消"/>
    </LinearLayout>

</LinearLayout>